Subject: (radius) Reminder : Proposed Draft for Radius Security extensions

From: Kaushik Narayan <[email-masked]>
Date: Tue, 1 Aug 2000 14:54:10 +0530 (IST)

hi all

    I had proposed security extensions to the Radius protocol using 
    Kerberos v5. I had sent it out for review about a month back and 
    I haven't recieved any significant feedback on the idea. I wanted
    to know on how youall feel about the draft and whether you see
    the draft as being useful. 

    I am attaching the proposed darft along with this email.

  thanks,
    kaushik!